[data-md-color-primary="safety-voyager"] {
  --md-primary-fg-color: #000;
  --md-primary-fg-color--light: rgba(0,0,0,.54);
  --md-primary-fg-color--dark: #000;
  --md-primary-bg-color: #fff;
  --md-primary-bg-color--light: hsla(0,0%,100%,.7);
  --md-typeset-a-color: #00bdd6;
}

#banner {
  text-align: center;
  margin-bottom: 1rem;
}

.inline-block {
  display: inline-block;
}

.mr-2 {
  margin-left: 2rem;
}